﻿body
{
	background-color: white;
	font-size: 20px;
	color: black;
	margin: 0;
	padding: 0;
	font-style: Verdana;
}

#container
{
	min-width: 1150px;
}

#flaga {
	background-color: lightgray;
	float: left;
	min-width: 50px;
	width: 5%;
	height: 159px;
}

#flaga_en p {
	padding-top: 40px;	
	text-align: center;
}

#flaga_en {

}

#flaga_pl p {
	padding-top: 10px;	
	text-align: center;
}

#flaga_pl {

}

#logo p {
	padding: 30px;	
	text-align: center;
}

#logo {
	background-color: lightgray;
	float: left;
	min-width: 300px;
	width: 30%;
}

#menu
{	
	float: left;
	min-width: 640px;
	width: 65%;
	padding-top: 40px;
	background-color: lightgray;
	height: 119px;
	margin: 0;
}

ol
{
	padding: 0;
	margin: 0;
	font-size: 17px;
	list-style-type: none;
	/*white-space: nowrap;*/
}

ol a
{
	display: block;
	text-decoration: none;
	color: black;
	padding-top: 20px;
	padding-bottom: 20px;
	height: 18px;
}

ol > li
{
	float: left;
	min-width: 80px;
	height: 58px;
	border-right: 2px dotted black;
	text-align: center;
}

ol > li:hover
{
	background-color: white;
}

ol > li:hover a
{
	color: black;
}

ol > li > ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 232px;
	display: none;
	font-size: 17px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
	-moz-box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
	box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
}

ol > li:hover > ul
{
	display: block;
}

ol > li > ul > li
{
	background-color: white;	
	position: relative;
	z-index: 100;
	border-top: 2px dotted black;
}

ol > li > ul > li:hover
{
	background-color: #bfbfbf;
}

ol > li > ul > li:hover  > a
{
	color: black;
}

#topbar
{
	clear: both;
	border-top: 30px solid #0b5795;
	height: 70px;
	text-align: center;
}

#topbar h2 {

}

#content {
	width: 100%;
	text-align: center;
}

#strL {
	float: left;
	min-height: 450px;
	width: 15%;
}

#strML {
	float: left;
	min-height: 450px;
	width: 30%;
	font-size: 20px;
	color: black;
	text-align: center;
}

#strML img {
	/*border: 2px solid gray;*/
	/*border-radius: 10px;*/
}

#strMR {
	float: left;
	min-height: 450px;
	width: 40%;
	font-size: 20px;
	color: black;
}

#strML p {
	padding-top: 30px;
	padding-bottom: 50px;
}

#strMR p {
	margin-left: 50px;
	margin-right: 10px;
	padding-top: 50px;
	padding-bottom: 0px;
	text-align: justify;
}

#strMR table {
	margin-bottom: 15px;
}

#strMR option {
	background-color: white;
}

#strMR h2 {
	margin-left: 50px;
	padding-top: 25px;
	margin-right: 10px;
	text-align: justify;
}

#strMR h3 {
	margin-left: 50px;
	padding-top: 10px;
	padding-bottom: 25px;
	margin-right: 10px;
	text-align: justify;
}

#strMR select {
	font-size: 15px; 
	border: 1px solid black;
	/*float: right;
	margin-right: 10px;*/
	background-color: #D2E6FA;
}

#strMR strong {
	color: red;
}

#strR {
	float: left;
	min-height: 450px;
	width: 15%;
}

#strLD {
	background-color: white;	
	float: left;
	min-height: 80px;
	width: 15%;
}

#strMD {
	background-color: white;
	float: left;
	padding: 0;
	padding-bottom: 50px;
	margin: 0;
	min-height: 80px;
	width: 75%;
	font-size: 20px;
	color: black;
	text-align: center;
}

#strMD h5 {
	padding-top: 35px;
	padding-bottom: 20px;
	margin: 0;
	margin-left: 0px;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
}

#strRD {
	background-color: white;
	float: left;
	min-height: 80px;
	width: 10%;
}

#footer
{
	clear: both;
	height: 90px;
	text-align: center;
	background-color: lightgray;
	border-top: 30px solid #0b5795;
}

#footer p
{
	font-size: 17px;
	padding: 35px;
}

p
{
	padding: 0;
	margin: 0;
}

h1
{
	font-size: 40px;
	margin-bottom: 0;
	margin-left: 10px;
	margin-right: 10px;
}

h2
{
	font-size: 30px;
}

h3
{
	font-size: 20px;
	font-weight: normal;
}

h4
{
	font-weight: normal;
	padding-top: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: 43px;
	margin-right: 0px;
	text-align: center;
	float: left;
}

h5
{
	font-size: 19px;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}

h6
{
	font-size: 19px;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}

/*.option  Przyciski w manu głównym 
{
	float: left;
	min-width: 45px;
	height: 23px;
	padding: 20px;
	font-size: 17px;
	border-right: 2px dotted black;
	opacity: 0.8;
	color: black;
}

.option:hover
{
	background-color: white;
}*/

a
{
	text-decoration: none;
}

#Logo:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

#Flaga:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

#VD_L:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

#VG_L:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

.button {
    background-color: gray;
    border: 1px solid #9c9a9a;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #9c9a9a;
    -webkit-box-shadow: 2px 2px 3px #9c9a9a;
    box-shadow: 2px 2px 3px #9c9a9a;
    text-decoration: none;
    font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 20px;
    outline: none;
    padding: 2px 15px;
	position: fixed; left: 40px; bottom: 130px;
}

.button:link
{
	color: white;
}

.button:visited
{
	color: white;
}

.button:hover
{
	color: lightgray;
	background-color: gray;
	border: 1px solid gray;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #9c9a9a;
    -webkit-box-shadow: 2px 2px 3px #9c9a9a;
    box-shadow: 2px 2px 3px #9c9a9a;
    text-decoration: none;
    font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 20px;
    outline: none;
    padding: 2px 15px;
	opacity: 0.5;
}
 
.button:active 
{
    -moz-box-shadow: 2px 2px 3px #cccccc inset;
    -webkit-box-shadow: 2px 2px 3px #cccccc inset;
    box-shadow: 2px 2px 3px #cccccc inset;
}


.button1 {
    background-color: gray;
    border: 1px solid #9c9a9a;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #9c9a9a;
    -webkit-box-shadow: 2px 2px 3px #9c9a9a;
    box-shadow: 2px 2px 3px #9c9a9a;
    text-decoration: none;
    font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 20px;
    outline: none;
    padding: 2px 15px;
}

.button1:link
{
	color: white;
}

.button1:visited
{
	color: white;
}

.button1:hover
{
	color: lightgray;
	background-color: gray;
	border: 1px solid #9c9a9a;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #9c9a9a;
    -webkit-box-shadow: 2px 2px 3px #9c9a9a;
    box-shadow: 2px 2px 3px #9c9a9a;
    text-decoration: none;
    font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 20px;
    outline: none;
    padding: 2px 15px;
	opacity: 0.5;
}
 
.button1:active 
{
    -moz-box-shadow: 2px 2px 3px #cccccc inset;
    -webkit-box-shadow: 2px 2px 3px #cccccc inset;
    box-shadow: 2px 2px 3px #cccccc inset;
}

